#opstellingTabel {
	height:316px;
	width:365px;
	background-image: url(https://static.voetbalzone.nl/images/gras_new2.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
#opstelling433{
	position:absolute;
	display:block;
}
#opstelling433 #p1{
	position:relative;
	left:151px;
	top:22px;
}
#opstelling433 #p2{
	position:absolute;
	left:15px;
	top:92px;
}
#opstelling433 #p3{
	position:absolute;
	left:102px;
	top:92px;
}
#opstelling433 #p4{
	position:absolute;
	left:200px;
	top:92px;
}
#opstelling433 #p5{
	position:absolute;
	left:286px;
	top:92px;
}
#opstelling433 #p6{
	position:absolute;
	left:56px;
	top:175px;
}
#opstelling433 #p7{
	position:absolute;
	left:151px;
	top:175px;
}
#opstelling433 #p8{
	position:absolute;
	left:249px;
	top:175px;
}
#opstelling433 #p9{
	position:absolute;
	left:56px;
	top:250px;
}
#opstelling433 #p10{
	position:absolute;
	left:151px;
	top:250px;
}
#opstelling433 #p11{
	position:absolute;
	left:249px;
	top:250px;
}
#opstelling4312{
	position:absolute;
	display:block;
}
#opstelling4312 #p1{
	position:relative;
	left:151px;
	top:12px;
}
#opstelling4312 #p2{
	position:absolute;
	left:15px;
	top:92px;
}
#opstelling4312 #p3{
	position:absolute;
	left:102px;
	top:92px;
}
#opstelling4312 #p4{
	position:absolute;
	left:200px;
	top:92px;
}
#opstelling4312 #p5{
	position:absolute;
	left:286px;
	top:92px;
}
#opstelling4312 #p6{
	position:absolute;
	left:56px;
	top:165px;
}
#opstelling4312 #p7{
	position:absolute;
	left:151px;
	top:165px;
}
#opstelling4312 #p8{
	position:absolute;
	left:249px;
	top:165px;
}
#opstelling4312 #p9{
	position:absolute;
	left:151px;
	top:215px;
}
#opstelling4312 #p10{
	position:absolute;
	left:102px;
	top:250px;
}
#opstelling4312 #p11{
	position:absolute;
	left:200px;
	top:250px;
}
#opstelling4132{
	position:absolute;
	display:block;
}
#opstelling4132 #p1{
	position:relative;
	left:151px;
	top:22px;
}
#opstelling4132 #p2{
	position:absolute;
	left:15px;
	top:92px;
}
#opstelling4132 #p3{
	position:absolute;
	left:102px;
	top:92px;
}
#opstelling4132 #p4{
	position:absolute;
	left:200px;
	top:92px;
}
#opstelling4132 #p5{
	position:absolute;
	left:286px;
	top:92px;
}
#opstelling4132 #p6{
	position:absolute;
	left:151px;
	top:130px;
}
#opstelling4132 #p7{
	position:absolute;
	left:56px;
	top:185px;
}
#opstelling4132 #p8{
	position:absolute;
	left:151px;
	top:185px;
}
#opstelling4132 #p9{
	position:absolute;
	left:249px;
	top:185px;
}
#opstelling4132 #p10{
	position:absolute;
	left:102px;
	top:250px;
}
#opstelling4132 #p11{
	position:absolute;
	left:200px;
	top:250px;
}
#opstelling433, #opstelling532{
	position:absolute;
	display:block;
}
#opstelling532 #p1{
	position:relative;
	left:151px;
	top:22px;
}
#opstelling532 #p2{
	position:absolute;
	left:56px;
	top:72px;
}
#opstelling532 #p3{
	position:absolute;
	left:151px;
	top:72px;
}
#opstelling532 #p4{
	position:absolute;
	left:249px;
	top:72px;
}
#opstelling532 #p5{
	position:absolute;
	left:102px;
	top:122px;
}
#opstelling532 #p6{
	position:absolute;
	left:200px;
	top:122px;
}
#opstelling532 #p7{
	position:absolute;
	left:56px;
	top:185px;
}
#opstelling532 #p8{
	position:absolute;
	left:151px;
	top:185px;
}
#opstelling532 #p9{
	position:absolute;
	left:249px;
	top:185px;
}
#opstelling532 #p10{
	position:absolute;
	left:102px;
	top:250px;
}
#opstelling532 #p11{
	position:absolute;
	left:200px;
	top:250px;
}
#opstelling442{
	position:absolute;
	display:block;
}
#opstelling442 #p1{
	position:relative;
	left:151px;
	top:22px;
}
#opstelling442 #p2{
	position:absolute;
	left:15px;
	top:92px;
}
#opstelling442 #p3{
	position:absolute;
	left:102px;
	top:92px;
}
#opstelling442 #p4{
	position:absolute;
	left:200px;
	top:92px;
}
#opstelling442 #p5{
	position:absolute;
	left:286px;
	top:92px;
}
#opstelling442 #p6{
	position:absolute;
	left:15px;
	top:185px;
}
#opstelling442 #p7{
	position:absolute;
	left:102px;
	top:185px;
}
#opstelling442 #p8{
	position:absolute;
	left:200px;
	top:185px;
}
#opstelling442 #p9{
	position:absolute;
	left:286px;
	top:185px;
}
#opstelling442 #p10{
	position:absolute;
	left:102px;
	top:250px;
}
#opstelling442 #p11{
	position:absolute;
	left:200px;
	top:250px;
}
#opstelling4411{
	position:absolute;
	display:block;
}
#opstelling4411 #p1{
	position:relative;
	left:151px;
	top:22px;
}
#opstelling4411 #p2{
	position:absolute;
	left:15px;
	top:92px;
}
#opstelling4411 #p3{
	position:absolute;
	left:102px;
	top:92px;
}
#opstelling4411 #p4{
	position:absolute;
	left:200px;
	top:92px;
}
#opstelling4411 #p5{
	position:absolute;
	left:286px;
	top:92px;
}
#opstelling4411 #p6{
	position:absolute;
	left:15px;
	top:165px;
}
#opstelling4411 #p7{
	position:absolute;
	left:102px;
	top:165px;
}
#opstelling4411 #p8{
	position:absolute;
	left:200px;
	top:165px;
}
#opstelling4411 #p9{
	position:absolute;
	left:286px;
	top:165px;
}
#opstelling4411 #p10{
	position:absolute;
	left:151px;
	top:210px;
}
#opstelling4411 #p11{
	position:absolute;
	left:151px;
	top:260px;
}
#opstelling343{
	position:absolute;
	display:block;
}
#opstelling343 #p1{
	position:relative;
	left:151px;
	top:22px;
}
#opstelling343 #p2{
	position:absolute;
	left:56px;
	top:92px;
}
#opstelling343 #p3{
	position:absolute;
	left:151px;
	top:92px;
}
#opstelling343 #p4{
	position:absolute;
	left:249px;
	top:92px;
}
#opstelling343 #p5{
	position:absolute;
	left:15px;
	top:165px;
}
#opstelling343 #p6{
	position:absolute;
	left:102px;
	top:165px;
}
#opstelling343 #p7{
	position:absolute;
	left:200px;
	top:165px;
}
#opstelling343 #p8{
	position:absolute;
	left:286px;
	top:165px;
}
#opstelling343 #p9{
	position:absolute;
	left:56px;
	top:250px;
}
#opstelling343 #p10{
	position:absolute;
	left:151px;
	top:250px;
}
#opstelling343 #p11{
	position:absolute;
	left:249px;
	top:250px;
}
#opstelling41212{
	position:absolute;
	display:block;
}
#opstelling41212 #p1{
	position:relative;
	left:151px;
	top:22px;
}
#opstelling41212 #p2{
	position:absolute;
	left:15px;
	top:92px;
}
#opstelling41212 #p3{
	position:absolute;
	left:102px;
	top:92px;
}
#opstelling41212 #p4{
	position:absolute;
	left:200px;
	top:92px;
}
#opstelling41212 #p5{
	position:absolute;
	left:286px;
	top:92px;
}
#opstelling41212 #p6{
	position:absolute;
	left:151px;
	top:135px;
}
#opstelling41212 #p7{
	position:absolute;
	left:102px;
	top:175px;
}
#opstelling41212 #p8{
	position:absolute;
	left:200px;
	top:175px;
}
#opstelling41212 #p9{
	position:absolute;
	left:151px;
	top:220px;
}
#opstelling41212 #p10{
	position:absolute;
	left:102px;
	top:265px;
}
#opstelling41212 #p11{
	position:absolute;
	left:200px;
	top:265px;
}
#opstelling4231{
	position:absolute;
	display:block;
}
#opstelling4231 #p1{
	position:relative;
	left:151px;
	top:22px;
}
#opstelling4231 #p2{
	position:absolute;
	left:15px;
	top:92px;
}
#opstelling4231 #p3{
	position:absolute;
	left:102px;
	top:92px;
}
#opstelling4231 #p4{
	position:absolute;
	left:200px;
	top:92px;
}
#opstelling4231 #p5{
	position:absolute;
	left:286px;
	top:92px;
}
#opstelling4231 #p6{
	position:absolute;
	left:102px;
	top:145px;
}
#opstelling4231 #p7{
	position:absolute;
	left:200px;
	top:145px;
}
#opstelling4231 #p8{
	position:absolute;
	left:56px;
	top:205px;
}
#opstelling4231 #p9{
	position:absolute;
	left:151px;
	top:205px;
}
#opstelling4231 #p10{
	position:absolute;
	left:249px;
	top:205px;
}
#opstelling4231 #p11{
	position:absolute;
	left:151px;
	top:260px;
}
#opstelling352{
	position:absolute;
	display:block;
}
#opstelling352 #p1{
	position:relative;
	left:151px;
	top:22px;
}
#opstelling352 #p2{
	position:absolute;
	left:56px;
	top:92px;
}
#opstelling352 #p3{
	position:absolute;
	left:151px;
	top:92px;
}
#opstelling352 #p4{
	position:absolute;
	left:249px;
	top:92px;
}
#opstelling352 #p5{
	position:absolute;
	left:15px;
	top:155px;
}
#opstelling352 #p6{
	position:absolute;
	left:102px;
	top:155px;
}
#opstelling352 #p7{
	position:absolute;
	left:200px;
	top:155px;
}
#opstelling352 #p8{
	position:absolute;
	left:286px;
	top:155px;
}
#opstelling352 #p9{
	position:absolute;
	left:151px;
	top:190px;
}
#opstelling352 #p10{
	position:absolute;
	left:102px;
	top:250px;
}
#opstelling352 #p11{
	position:absolute;
	left:200px;
	top:250px;
}
#opstelling4321{
	position:absolute;
	display:block;
}
#opstelling4321 #p1{
	position:relative;
	left:151px;
	top:22px;
}
#opstelling4321 #p2{
	position:absolute;
	left:15px;
	top:82px;
}
#opstelling4321 #p3{
	position:absolute;
	left:102px;
	top:82px;
}
#opstelling4321 #p4{
	position:absolute;
	left:200px;
	top:82px;
}
#opstelling4321 #p5{
	position:absolute;
	left:286px;
	top:82px;
}
#opstelling4321 #p6{
	position:absolute;
	left:56px;
	top:155px;
}
#opstelling4321 #p7{
	position:absolute;
	left:151px;
	top:155px;
}
#opstelling4321 #p8{
	position:absolute;
	left:249px;
	top:155px;
}
#opstelling4321 #p9{
	position:absolute;
	left:102px;
	top:210px;
}
#opstelling4321 #p10{
	position:absolute;
	left:200px;
	top:210px;
}
#opstelling4321 #p11{
	position:absolute;
	left:151px;
	top:260px;
}
#speler{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}